RubyGems Navigation menu

fsync-client 0.0.2.pre

gem to communicate with financesync

Versiones:

  1. 0.0.3.pre - December 16, 2010 (8 KB)
  2. 0.0.2.pre - December 03, 2010 (8 KB)
  3. 0.0.1.pre - December 03, 2010 (8 KB)

dependencias de Runtime (1):

  • json = 1.4.6
  • dependencias de Development (1):

  • rspec >= 1.2.9
  • Propietarios:

    Autores:

    • Vanderson Mota

    SHA 256 checksum:

    9905e41ee6e3a1c3f627405b836e8e0087b432b415770f32b57a7d1cef72add4

    Total de descargas 5.673

    Para esta versión 2.022

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: